@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* スライダー投稿 */

.p-postListWrap.swiper.swiper-postListWrap {
	overflow: visible;
}

.p-postList__item.swiper-slide {
	border-radius: 3px;
	background-color:#ffff;
	box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
}

.swiper .p-postList__body {
	padding: 2em 2em 1em;
}

.swiper-postListWrap .p-postList {
	flex-wrap: nowrap;
	   width:100%;
	margin: 0;
}

.swiper-postListWrap .-type-card .p-postList__item {
	padding: 0;
}
.swiper-postListWrap .swiper-pagination-bullet {
    background: currentcolor;
    color: inherit;
}

.p-postList__thumb.c-postThumb.noimg_ {
	box-shadow: none!important;
}

@media(min-width: 1700px) {
  .p-postList__item.swiper-slide {
    height: 23vw !important;
  }
	.press-top .press-top-slider{
		position: relative;
		left: -4vw;
	}
	.press-top .swiper-pagination{
		left: 4vw!important;
	}
}


@media(min-width: 1200px) and (max-width: 1699px) {
  .p-postList__item.swiper-slide {
    height: 450px !important;
  }
	.press-top .press-top-slider{
		position: relative;
		left: -4vw;
	}
	.press-top .swiper-pagination{
		left: 4vw!important;
	}
}

@media(min-width: 960px) and (max-width: 1199px) {
  .p-postList__item.swiper-slide {
    height: 400px !important;
  }
}
	

@media(min-width: 500px) and (max-width: 959px) {
  .p-postList__item.swiper-slide {
	height: 460px !important;
  }
}

@media(max-width: 499px) {
  .p-postList__item.swiper-slide {
	height: 400px !important;
  }
	.press-top .press-top-slider{
		position: relative;
		left: -5.5vw;
	}
	.press-top .swiper-pagination{
		left: 5.5vw!important;
	}
}


.swiper-button-prev,
.swiper-button-next {
	display: none!important;
}

.swiper-pagination {
	bottom: 0!important;
}

@media(max-width: 600px) {
	.p-postListWrap.swiper {
		max-width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
}
